任务单 #4847

魔法の系統の和訳が不統一
开放日期: 2004-08-13 08:10 最后更新: 2004-08-27 21:21

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

body spells と protection spells の和訳ですが、spell.c
では "肉体" と "護り" に、jtrnsobj.dat では "身体" と "
防御" になっています。

魔法を使用する時は spell.c の方が、#enchant での表記は
jtrnsobj.dat の方がそれぞれ使われてしまうので、どちらか
に統一した方が良いかと思います。

任务单历史 (3/3 Histories)

2004-08-14 00:00 Updated by: so-miya
  • 属主 Update from (无) to so-miya
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

ご報告ありがとうございました。
確認しました。
2004-08-14 15:19 Updated by: so-miya
  • File 1069: bug4847.diff is attached
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

修正しました。
2004-08-27 21:21 Updated by: so-miya
  • Ticket Close date is changed to 2004-08-27 21:21
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

最新リリースにて対応したため、閉じます。

Attachment File List

  • bug4847.diff(557字节)
    • 和訳テーブルにて、肉体魔法スキルと護り魔法スキルに修正

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名